<?xml version="1.0"?>
<doc>
    <members>
        <member name="P:CrystalDecisions.Enterprise.Desktop.Connection.UserAlias">
            <summary> 
            UserAlias 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Desktop.Connection.UserID">
            <summary> 
            UserID 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Desktop.Connection.ApsName">
            <summary> 
            Name of the APS connected to 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Desktop.Connection.LastAccess">
            <summary> 
            The last time this user did something 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Desktop.Connection.LastLogon">
            <summary> 
            Last logon time 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Desktop.Connection.FailedLogonCount">
            <summary> 
            Number of failed logons since last success 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Desktop.Connection.AuthenticationMethod">
            <summary> 
            Authentication method used to logon 
            </summary> 
        </member>
    </members>
</doc>
